NAME
	keeper
 
SYNOPSIS
	keeper <name> keeper
	keeper <name> arch
 
ACCESS LEVEL
	This is the only command only keepers can use, hence its name ;-)
	They felt so left out without their privvy command.
 
DESCRIPTION
	With this command a keeper can promote an archwizard to become a
	keeper, or it can be used to make a keeper (including yourself) to
	archwizard.
 
ARGUMENTS
	<name> - the name of the person to become an arch/keeper.
	keeper - promote <name> from archwizard to keeper.
	arch   - demote <name> from keeper to archwizard.
 
SEE ALSO
	promote demote
